Bug 166824 - transparent png it's not displayed properly
Summary: transparent png it's not displayed properly
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-26 07:26 UTC by Marius Andreiana
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 20:25:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2005-08-26 07:26:18 UTC
In this document
http://www.galuna.ro/docs/prezentare_linux.pdf
the image in the header (transparent png) isn't displayed properly (background
problem).

Adobe Acroread works

Comment 1 Kristian Høgsberg 2006-09-22 20:25:23 UTC
This document is no longer available, but transparent pngs should work now with
poppler-0.5.4.  Closing bug.


Note You need to log in before you can comment on or make changes to this bug.